{% extends 'base.html.twig' %}

{% block title %}Edit DetalleAlquiler{% endblock %}

{% block body %}
    <h1>Edit DetalleAlquiler</h1>

    {{ include('detalle_alquiler/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('detalle_alquiler_index') }}">back to list</a>

    {{ include('detalle_alquiler/_delete_form.html.twig') }}
{% endblock %}
